### Method

# ECal Component get_exdates

since: 3.34

#### Declaration [src]

    GSList*
    e_cal_component_get_exdates (
      ECalComponent* comp
    )

#### Description [src]

Queries the list of exception date properties in a calendar component object. Free the returned `GSList` with g_slist_free_full (exdates, e_cal_component_datetime_free);, when no longer needed.

Available since: 3.34

#### Return value

Type: A list of `ECalComponentDateTime*`

the list of exception dates, as a `GSList` of `ECalComponentDateTime`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.